<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Index &mdash; RDstar_light  documentation</title>
      <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="./" id="documentation_options" src="_static/documentation_options.js"></script>
        <script src="_static/jquery.js"></script>
        <script src="_static/underscore.js"></script>
        <script src="_static/_sphinx_javascript_frameworks_compat.js"></script>
        <script src="_static/doctools.js"></script>
    <script src="_static/js/theme.js"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="index.html" class="icon icon-home"> RDstar_light
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul>
<li class="toctree-l1"><a class="reference internal" href="lib.html">lib package</a></li>
<li class="toctree-l1"><a class="reference internal" href="scripts.html">scripts.multiple_candidates package</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">RDstar_light</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="index.html" class="icon icon-home"></a> &raquo;</li>
      <li>Index</li>
      <li class="wy-breadcrumbs-aside">
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#A"><strong>A</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#D"><strong>D</strong></a>
 | <a href="#E"><strong>E</strong></a>
 | <a href="#F"><strong>F</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#I"><strong>I</strong></a>
 | <a href="#J"><strong>J</strong></a>
 | <a href="#L"><strong>L</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#N"><strong>N</strong></a>
 | <a href="#O"><strong>O</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#R"><strong>R</strong></a>
 | <a href="#S"><strong>S</strong></a>
 | <a href="#T"><strong>T</strong></a>
 | <a href="#U"><strong>U</strong></a>
 | <a href="#W"><strong>W</strong></a>
 
</div>
<h2 id="A">A</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.inout.html#lib.inout.parser.add_arguments_from_dict">add_arguments_from_dict() (in module lib.inout.parser)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.add_default_params">add_default_params() (lib.plot.plotter.Plotter method)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.add_default_sample_params">add_default_sample_params() (lib.plot.plotter.Plotter method)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.add_sample">add_sample() (lib.plot.plotter.Plotter method)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.parser.add_switch">add_switch() (in module lib.inout.parser)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.plot.html#lib.plot.annotate.add_value_labels">add_value_labels() (in module lib.plot.annotate)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.loaded_columns.all_particles_observables">all_particles_observables (in module scripts.multiple_candidates.definition.loaded_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.common_features.array_feature_flags_into_features">array_feature_flags_into_features() (in module scripts.multiple_candidates.mulcan.common_features)</a>
</li>
      <li><a href="lib.html#lib.assertion.assert_type">assert_type() (in module lib.assertion)</a>
</li>
      <li><a href="lib.html#lib.assertion.assert_var_in_list">assert_var_in_list() (in module lib.assertion)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.proot.awkward_branches_into_dataframe">awkward_branches_into_dataframe() (in module lib.inout.proot)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.plot.html#lib.plot.tools.change_range_axis">change_range_axis() (in module lib.plot.tools)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.channel_wildcards">channel_wildcards (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_list.check_list_in_list">check_list_in_list() (in module lib.handle.handle_list)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_array.compute_avg_ufloat">compute_avg_ufloat() (in module lib.handle.handle_array)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_sample.compute_columns">compute_columns() (in module lib.handle.handle_sample)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.root_files.compute_endvertex_chi2ndof">compute_endvertex_chi2ndof() (in module scripts.multiple_candidates.mulcan.root_files)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_sample.compute_low_high">compute_low_high() (in module lib.handle.handle_sample)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.compute_ratio_multiple">compute_ratio_multiple() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_array.compute_weighted_avg">compute_weighted_avg() (in module lib.handle.handle_array)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_str.concatenate_str">concatenate_str() (in module lib.handle.handle_str)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.common_features.count_shared_features">count_shared_features() (in module scripts.multiple_candidates.mulcan.common_features)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="D">D</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.handle.html#lib.handle.handle_hist.dataframes_into_hist_1d">dataframes_into_hist_1d() (in module lib.handle.handle_hist)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.particles.daughter_to_mother_particles">daughter_to_mother_particles() (in module scripts.multiple_candidates.mulcan.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.paths.default_indir">default_indir (in module scripts.multiple_candidates.definition.paths)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.default_params">default_params (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_COLUMN_LABELS">DICT_COLUMN_LABELS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.columns.DICT_COLUMN_RANGES">DICT_COLUMN_RANGES (in module scripts.multiple_candidates.definition.columns)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.dict_column_ranges">dict_column_ranges (lib.plot.plotter.Plotter attribute)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_COLUMN_UNITS">DICT_COLUMN_UNITS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.dict_daughter_to_mother_particles">dict_daughter_to_mother_particles (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.dict_default_params">dict_default_params (lib.plot.plotter.Plotter attribute)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.dict_default_sample_params">dict_default_sample_params (lib.plot.plotter.Plotter attribute)</a>
</li>
      <li><a href="lib.html#lib.config.DICT_FCT_LABELS">DICT_FCT_LABELS (in module lib.config)</a>
</li>
      <li><a href="lib.html#lib.config.DICT_FCTS">DICT_FCTS (in module lib.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config.DICT_FEATURES">DICT_FEATURES (in module scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.paths.DICT_FILE_NAMES">DICT_FILE_NAMES (in module scripts.multiple_candidates.definition.paths)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_FIT_COLUMN_LABELS">DICT_FIT_COLUMN_LABELS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_FIT_COLUMN_UNITS">DICT_FIT_COLUMN_UNITS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.dict_flavour_aliases">dict_flavour_aliases (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.colors.DICT_FLAVOUR_COLORS">DICT_FLAVOUR_COLORS (in module scripts.multiple_candidates.definition.colors)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_FLAVOUR_LABELS">DICT_FLAVOUR_LABELS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_FLAVOUR_TITLES">DICT_FLAVOUR_TITLES (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.dict_format_params">dict_format_params (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_str.DICT_FORMAT_STYLES">DICT_FORMAT_STYLES (in module lib.handle.handle_str)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.dict_full_muc_strat_colors">dict_full_muc_strat_colors (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.dict_full_muc_strat_labels">dict_full_muc_strat_labels (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.dict_labels">dict_labels (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config.DICT_LEPTON_LABELS">DICT_LEPTON_LABELS (in module scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.dict_mother_to_daughter_particles">dict_mother_to_daughter_particles (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.dict_muc_strat_params">dict_muc_strat_params (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.dict_muc_strat_to_full_muc_strat_wildcards">dict_muc_strat_to_full_muc_strat_wildcards (in module scripts.multiple_candidates.mulcan.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.colors.DICT_MULTIPLICITY_COLORS">DICT_MULTIPLICITY_COLORS (in module scripts.multiple_candidates.definition.colors)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.dict_number_to_particle">dict_number_to_particle (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.dict_objects">dict_objects (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_OBSERVABLE_LABELS">DICT_OBSERVABLE_LABELS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_OBSERVABLE_UNITS">DICT_OBSERVABLE_UNITS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config.dict_optimised_columns">dict_optimised_columns (in module scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.dict_parser_arguments">dict_parser_arguments (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.dict_particle_aliases">dict_particle_aliases (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config.DICT_PARTICLE_LABEL_FLAVOURS">DICT_PARTICLE_LABEL_FLAVOURS (in module scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_PARTICLE_LABELS">DICT_PARTICLE_LABELS (in module scripts.multiple_candidates.definition.labels)</a>

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config.DICT_PARTICLE_LABELS">(in module scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config)</a>
</li>
      </ul></li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_PARTICLE_OBSERVABLE_LABELS">DICT_PARTICLE_OBSERVABLE_LABELS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_PARTICLE_OBSERVABLE_UNITS">DICT_PARTICLE_OBSERVABLE_UNITS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.loaded_columns.dict_particle_observables">dict_particle_observables (in module scripts.multiple_candidates.definition.loaded_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.dict_particle_to_number">dict_particle_to_number (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config.dict_plot_sample_configurations">dict_plot_sample_configurations (in module scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config.dict_plotted_columns">dict_plotted_columns (in module scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.parser.dict_predefined_parse_args">dict_predefined_parse_args (in module scripts.multiple_candidates.mulcan.parser)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config.DICT_SAMPLE_COLORS">DICT_SAMPLE_COLORS (in module scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config.DICT_SAMPLE_LABELS">DICT_SAMPLE_LABELS (in module scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.dict_sample_params">dict_sample_params (lib.plot.plotter.Plotter attribute)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.colors.DICT_SAMPLE_TYPE_COLORS">DICT_SAMPLE_TYPE_COLORS (in module scripts.multiple_candidates.definition.colors)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_SAMPLE_TYPE_LABELS">DICT_SAMPLE_TYPE_LABELS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.dict_samples">dict_samples (lib.plot.plotter.Plotter attribute)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.labels.DICT_UNITS">DICT_UNITS (in module scripts.multiple_candidates.definition.labels)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="E">E</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.handle.html#lib.handle.handle_list.el_to_list">el_to_list() (in module lib.handle.handle_list)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.columns.EVENT_COLUMN">EVENT_COLUMN (in module scripts.multiple_candidates.definition.columns)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.columns.EVENT_COLUMNS">EVENT_COLUMNS (in module scripts.multiple_candidates.definition.columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.columns.EVENT_COLUMNS_TO_LOAD">EVENT_COLUMNS_TO_LOAD (in module scripts.multiple_candidates.definition.columns)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="F">F</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.common_features.find_shared_features_given_mult">find_shared_features_given_mult() (in module scripts.multiple_candidates.mulcan.common_features)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.fit_result_dir">fit_result_dir (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.columns.FITTED_COLUMNS">FITTED_COLUMNS (in module scripts.multiple_candidates.definition.columns)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.tools.fix_ticks">fix_ticks() (in module lib.plot.tools)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all.fmt_val">fmt_val() (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.from_full_muc_strat">from_full_muc_strat() (scripts.multiple_candidates.mulcan.strategy.MucStrat static method)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.from_lists">from_lists() (lib.plot.plotter.Plotter static method)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.from_subfolder">from_subfolder() (scripts.multiple_candidates.mulcan.strategy.MucStrat static method)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.full_muc_strat">full_muc_strat (scripts.multiple_candidates.mulcan.strategy.MucStrat property)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.full_muc_strat_wildcards">full_muc_strat_wildcards (scripts.multiple_candidates.mulcan.strategy.MucStrat property)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.html#lib.assertion.gen_assert">gen_assert() (in module lib.assertion)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_hist.get_bin_width">get_bin_width() (in module lib.handle.handle_hist)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_hist.get_centres_edges_from_bins">get_centres_edges_from_bins() (in module lib.handle.handle_hist)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_hist.get_centres_from_edges">get_centres_from_edges() (in module lib.handle.handle_hist)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.label.get_column_axis_label">get_column_axis_label() (in module lib.plot.label)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.label.get_column_label">get_column_label() (in module lib.plot.label)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.label.get_column_unit">get_column_unit() (in module lib.plot.label)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_hist.get_counts_err">get_counts_err() (in module lib.handle.handle_hist)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.label.get_counts_label">get_counts_label() (in module lib.plot.label)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.get_dataframe_multiple_candidates">get_dataframe_multiple_candidates() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.get_dataframe_single_candidates">get_dataframe_single_candidates() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.get_dataframe_with_given_mult">get_dataframe_with_given_mult() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_hist.get_edges_from_centres">get_edges_from_centres() (in module lib.handle.handle_hist)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_hist.get_equal_yield_bins_counts">get_equal_yield_bins_counts() (in module lib.handle.handle_hist)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.get_event_multiplicities">get_event_multiplicities() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.get_events_with_given_mult">get_events_with_given_mult() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.get_events_with_multiple_candidates">get_events_with_multiple_candidates() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.events.get_events_with_single_candidates">get_events_with_single_candidates() (in module scripts.multiple_candidates.mulcan.events)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.tools.get_fig_ax">get_fig_ax() (in module lib.plot.tools)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects.get_fit_result_dir">get_fit_result_dir() (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.common_features.get_index_combination">get_index_combination() (in module scripts.multiple_candidates.mulcan.common_features)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.particles.get_label_from_list_particles">get_label_from_list_particles() (in module scripts.multiple_candidates.mulcan.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.particles.get_list_columns">get_list_columns() (in module scripts.multiple_candidates.mulcan.particles)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_str.get_list_wildcards">get_list_wildcards() (in module lib.handle.handle_str)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.tools.get_multi_fig_ax">get_multi_fig_ax() (in module lib.plot.tools)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.get_param">get_param() (lib.plot.plotter.Plotter method)</a>

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.get_param">(scripts.multiple_candidates.mulcan.strategy.MucStrat method)</a>
</li>
      </ul></li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.parser.get_result_gen_parser">get_result_gen_parser() (in module scripts.multiple_candidates.mulcan.parser)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run.get_seed">get_seed() (in module scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.get_shell_arguments">get_shell_arguments() (scripts.multiple_candidates.mulcan.strategy.MucStrat static method)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.get_subfolder_from_full_muc_strat">get_subfolder_from_full_muc_strat() (scripts.multiple_candidates.mulcan.strategy.MucStrat static method)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_str.MyFormatter.get_value">get_value() (lib.handle.handle_str.MyFormatter method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="I">I</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config.image_dir_wildcards">image_dir_wildcards (in module scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#scripts.multiple_candidates.scripts_select.b_compare_fit_results.config.image_path_wildcards">image_path_wildcards (in module scripts.multiple_candidates.scripts_select.b_compare_fit_results.config)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.handle.html#lib.handle.handle_dict.invert_keys_values">invert_keys_values() (in module lib.handle.handle_dict)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.root_files.isolate_multiple_cat">isolate_multiple_cat() (in module scripts.multiple_candidates.mulcan.root_files)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="J">J</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config.json_path_wildcards">json_path_wildcards (in module scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config)</a>

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.json_path_wildcards">(in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      </ul></li>
  </ul></td>
</tr></table>

<h2 id="L">L</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    lib

      <ul>
        <li><a href="lib.html#module-lib">module</a>
</li>
      </ul></li>
      <li>
    lib.assertion

      <ul>
        <li><a href="lib.html#module-lib.assertion">module</a>
</li>
      </ul></li>
      <li>
    lib.config

      <ul>
        <li><a href="lib.html#module-lib.config">module</a>
</li>
      </ul></li>
      <li>
    lib.fit

      <ul>
        <li><a href="lib.fit.html#module-lib.fit">module</a>
</li>
      </ul></li>
      <li>
    lib.fit.params

      <ul>
        <li><a href="lib.fit.html#module-lib.fit.params">module</a>
</li>
      </ul></li>
      <li>
    lib.handle

      <ul>
        <li><a href="lib.handle.html#module-lib.handle">module</a>
</li>
      </ul></li>
      <li>
    lib.handle.handle_array

      <ul>
        <li><a href="lib.handle.html#module-lib.handle.handle_array">module</a>
</li>
      </ul></li>
      <li>
    lib.handle.handle_dict

      <ul>
        <li><a href="lib.handle.html#module-lib.handle.handle_dict">module</a>
</li>
      </ul></li>
      <li>
    lib.handle.handle_hist

      <ul>
        <li><a href="lib.handle.html#module-lib.handle.handle_hist">module</a>
</li>
      </ul></li>
      <li>
    lib.handle.handle_list

      <ul>
        <li><a href="lib.handle.html#module-lib.handle.handle_list">module</a>
</li>
      </ul></li>
      <li>
    lib.handle.handle_sample

      <ul>
        <li><a href="lib.handle.html#module-lib.handle.handle_sample">module</a>
</li>
      </ul></li>
      <li>
    lib.handle.handle_str

      <ul>
        <li><a href="lib.handle.html#module-lib.handle.handle_str">module</a>
</li>
      </ul></li>
      <li>
    lib.inout

      <ul>
        <li><a href="lib.inout.html#module-lib.inout">module</a>
</li>
      </ul></li>
      <li>
    lib.inout.parser

      <ul>
        <li><a href="lib.inout.html#module-lib.inout.parser">module</a>
</li>
      </ul></li>
      <li>
    lib.inout.proot

      <ul>
        <li><a href="lib.inout.html#module-lib.inout.proot">module</a>
</li>
      </ul></li>
      <li>
    lib.inout.serial

      <ul>
        <li><a href="lib.inout.html#module-lib.inout.serial">module</a>
</li>
      </ul></li>
      <li>
    lib.inout.table

      <ul>
        <li><a href="lib.inout.html#module-lib.inout.table">module</a>
</li>
      </ul></li>
      <li>
    lib.plot

      <ul>
        <li><a href="lib.plot.html#module-lib.plot">module</a>
</li>
      </ul></li>
      <li>
    lib.plot.annotate

      <ul>
        <li><a href="lib.plot.html#module-lib.plot.annotate">module</a>
</li>
      </ul></li>
      <li>
    lib.plot.label

      <ul>
        <li><a href="lib.plot.html#module-lib.plot.label">module</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    lib.plot.params

      <ul>
        <li><a href="lib.plot.html#module-lib.plot.params">module</a>
</li>
      </ul></li>
      <li>
    lib.plot.plot_hist

      <ul>
        <li><a href="lib.plot.html#module-lib.plot.plot_hist">module</a>
</li>
      </ul></li>
      <li>
    lib.plot.plot_line

      <ul>
        <li><a href="lib.plot.html#module-lib.plot.plot_line">module</a>
</li>
      </ul></li>
      <li>
    lib.plot.plotter

      <ul>
        <li><a href="lib.plot.html#module-lib.plot.plotter">module</a>
</li>
      </ul></li>
      <li>
    lib.plot.tools

      <ul>
        <li><a href="lib.plot.html#module-lib.plot.tools">module</a>
</li>
      </ul></li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.list_all_particles">list_all_particles (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.loaded_columns.list_chi2_columns">list_chi2_columns (in module scripts.multiple_candidates.definition.loaded_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.loaded_columns.list_columns_to_compute">list_columns_to_compute (in module scripts.multiple_candidates.definition.loaded_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.list_daughter_particles">list_daughter_particles (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.multiple_candidates_cat.list_different_particles">list_different_particles (in module scripts.multiple_candidates.definition.multiple_candidates_cat)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config.LIST_DISCR_OBSERVABLES">LIST_DISCR_OBSERVABLES (in module scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.list_file_paths">list_file_paths (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config.LIST_FINAL_STATE_PARTICLES">LIST_FINAL_STATE_PARTICLES (in module scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.paths.LIST_FLAVOURS">LIST_FLAVOURS (in module scripts.multiple_candidates.definition.paths)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.list_full_muc_strats">list_full_muc_strats (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.useful_columns.LIST_ID_SOFT_PION_COLUMNS">LIST_ID_SOFT_PION_COLUMNS (in module scripts.multiple_candidates.definition.useful_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.loaded_columns.list_loaded_columns">list_loaded_columns (in module scripts.multiple_candidates.definition.loaded_columns)</a>

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config.list_loaded_columns">(in module scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config)</a>
</li>
      </ul></li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.useful_columns.LIST_LOG_VERTEX_QUALITY_COLUMNS">LIST_LOG_VERTEX_QUALITY_COLUMNS (in module scripts.multiple_candidates.definition.useful_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.useful_columns.LIST_LONG_TRACK_OBSERVABLES">LIST_LONG_TRACK_OBSERVABLES (in module scripts.multiple_candidates.definition.useful_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.useful_columns.LIST_LONG_TRACK_PARTICLE_COLUMNS">LIST_LONG_TRACK_PARTICLE_COLUMNS (in module scripts.multiple_candidates.definition.useful_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.particles.list_long_track_particles">list_long_track_particles (in module scripts.multiple_candidates.definition.particles)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.paths.list_mc_sample_types_wildcards">list_mc_sample_types_wildcards (in module scripts.multiple_candidates.definition.paths)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.list_muc_strats">list_muc_strats (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.list_opt_bests">list_opt_bests (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.useful_columns.LIST_PT_COLUMNS">LIST_PT_COLUMNS (in module scripts.multiple_candidates.definition.useful_columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.columns.LIST_ROW_TYPES">LIST_ROW_TYPES (in module scripts.multiple_candidates.definition.columns)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.paths.LIST_SAMPLE_TYPES">LIST_SAMPLE_TYPES (in module scripts.multiple_candidates.definition.paths)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.multiple_candidates_cat.list_shared_particles">list_shared_particles (in module scripts.multiple_candidates.definition.multiple_candidates_cat)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.list_table_paths">list_table_paths (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.useful_columns.LIST_VERTEX_QUALITY_COLUMNS">LIST_VERTEX_QUALITY_COLUMNS (in module scripts.multiple_candidates.definition.useful_columns)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.serial.load_json">load_json() (in module lib.inout.serial)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects.load_object">load_object() (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.serial.load_pickle">load_pickle() (in module lib.inout.serial)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.root_files.load_process_all_samples">load_process_all_samples() (in module scripts.multiple_candidates.mulcan.root_files)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.max_ncols">max_ncols (lib.plot.plotter.Plotter attribute)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_sample.merge_columns">merge_columns() (in module lib.handle.handle_sample)</a>
</li>
      <li>
    module

      <ul>
        <li><a href="lib.html#module-lib">lib</a>
</li>
        <li><a href="lib.html#module-lib.assertion">lib.assertion</a>
</li>
        <li><a href="lib.html#module-lib.config">lib.config</a>
</li>
        <li><a href="lib.fit.html#module-lib.fit">lib.fit</a>
</li>
        <li><a href="lib.fit.html#module-lib.fit.params">lib.fit.params</a>
</li>
        <li><a href="lib.handle.html#module-lib.handle">lib.handle</a>
</li>
        <li><a href="lib.handle.html#module-lib.handle.handle_array">lib.handle.handle_array</a>
</li>
        <li><a href="lib.handle.html#module-lib.handle.handle_dict">lib.handle.handle_dict</a>
</li>
        <li><a href="lib.handle.html#module-lib.handle.handle_hist">lib.handle.handle_hist</a>
</li>
        <li><a href="lib.handle.html#module-lib.handle.handle_list">lib.handle.handle_list</a>
</li>
        <li><a href="lib.handle.html#module-lib.handle.handle_sample">lib.handle.handle_sample</a>
</li>
        <li><a href="lib.handle.html#module-lib.handle.handle_str">lib.handle.handle_str</a>
</li>
        <li><a href="lib.inout.html#module-lib.inout">lib.inout</a>
</li>
        <li><a href="lib.inout.html#module-lib.inout.parser">lib.inout.parser</a>
</li>
        <li><a href="lib.inout.html#module-lib.inout.proot">lib.inout.proot</a>
</li>
        <li><a href="lib.inout.html#module-lib.inout.serial">lib.inout.serial</a>
</li>
        <li><a href="lib.inout.html#module-lib.inout.table">lib.inout.table</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot">lib.plot</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot.annotate">lib.plot.annotate</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot.label">lib.plot.label</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot.params">lib.plot.params</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot.plot_hist">lib.plot.plot_hist</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot.plot_line">lib.plot.plot_line</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot.plotter">lib.plot.plotter</a>
</li>
        <li><a href="lib.plot.html#module-lib.plot.tools">lib.plot.tools</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition">scripts.multiple_candidates.definition</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.colors">scripts.multiple_candidates.definition.colors</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.columns">scripts.multiple_candidates.definition.columns</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.labels">scripts.multiple_candidates.definition.labels</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.loaded_columns">scripts.multiple_candidates.definition.loaded_columns</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.multiple_candidates_cat">scripts.multiple_candidates.definition.multiple_candidates_cat</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.particles">scripts.multiple_candidates.definition.particles</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.paths">scripts.multiple_candidates.definition.paths</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.strategy">scripts.multiple_candidates.definition.strategy</a>
</li>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.useful_columns">scripts.multiple_candidates.definition.useful_columns</a>
</li>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan">scripts.multiple_candidates.mulcan</a>
</li>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.common_features">scripts.multiple_candidates.mulcan.common_features</a>
</li>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.events">scripts.multiple_candidates.mulcan.events</a>
</li>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.parser">scripts.multiple_candidates.mulcan.parser</a>
</li>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.particles">scripts.multiple_candidates.mulcan.particles</a>
</li>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.root_files">scripts.multiple_candidates.mulcan.root_files</a>
</li>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.strategy">scripts.multiple_candidates.mulcan.strategy</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all">scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles">scripts.multiple_candidates.scripts_ana.b_find_shared_particles</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config">scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run">scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run">scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#module-scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config">scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#module-scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run">scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.compute">scripts.multiple_candidates.scripts_select.b_compare_fit_results.compute</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.config">scripts.multiple_candidates.scripts_select.b_compare_fit_results.config</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.plot">scripts.multiple_candidates.scripts_select.b_compare_fit_results.plot</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.config">scripts.multiple_candidates.scripts_select.c_compute_chi2.config</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects">scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.run">scripts.multiple_candidates.scripts_select.c_compute_chi2.run</a>
</li>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all">scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.muc_strat">muc_strat (scripts.multiple_candidates.mulcan.strategy.MucStrat attribute)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat">MucStrat (class in scripts.multiple_candidates.mulcan.strategy)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.columns.MULTIPLICITY_COLUMNS">MULTIPLICITY_COLUMNS (in module scripts.multiple_candidates.definition.columns)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_str.MyFormatter">MyFormatter (class in lib.handle.handle_str)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="N">N</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.handle.html#lib.handle.handle_hist.normalise_counts_err">normalise_counts_err() (in module lib.handle.handle_hist)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.nothing_strat">nothing_strat (in module scripts.multiple_candidates.definition.strategy)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_str.numeral_into_str">numeral_into_str() (in module lib.handle.handle_str)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="O">O</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.root_files.open_dataframes">open_dataframes() (in module scripts.multiple_candidates.mulcan.root_files)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.inout.html#lib.inout.proot.open_samples">open_samples() (in module lib.inout.proot)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.params">params (scripts.multiple_candidates.mulcan.strategy.MucStrat attribute)</a>
</li>
      <li><a href="lib.fit.html#lib.fit.params.params_into_dict">params_into_dict() (in module lib.fit.params)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#scripts.multiple_candidates.scripts_select.b_compare_fit_results.config.pickle_path_wildcards">pickle_path_wildcards (in module scripts.multiple_candidates.scripts_select.b_compare_fit_results.config)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plot_hist.plot_hist">plot_hist() (in module lib.plot.plot_hist)</a>

      <ul>
        <li><a href="lib.plot.html#lib.plot.plotter.Plotter.plot_hist">(lib.plot.plotter.Plotter method)</a>
</li>
      </ul></li>
      <li><a href="lib.plot.html#lib.plot.plot_hist.plot_hist_from_counts">plot_hist_from_counts() (in module lib.plot.plot_hist)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter.plot_hist_one_column">plot_hist_one_column() (lib.plot.plotter.Plotter method)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plot_line.plot_lines">plot_lines() (in module lib.plot.plot_line)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plot_hist.plot_one_hist_from_counts">plot_one_hist_from_counts() (in module lib.plot.plot_hist)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.params.plot_params">plot_params() (in module lib.plot.params)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plot_line.plot_value_hspan">plot_value_hspan() (in module lib.plot.plot_line)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.plotter.Plotter">Plotter (class in lib.plot.plotter)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.root_files.process_sample">process_sample() (in module scripts.multiple_candidates.mulcan.root_files)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="R">R</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.handle.html#lib.handle.handle_list.remove_list_from_list">remove_list_from_list() (in module lib.handle.handle_list)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.multiple_candidates_cat.req_cat_mul_candidates">req_cat_mul_candidates (in module scripts.multiple_candidates.definition.multiple_candidates_cat)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.inout.html#lib.inout.proot.save_dataframe">save_dataframe() (in module lib.inout.proot)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.tools.save_fig">save_fig() (in module lib.plot.tools)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.serial.save_joblib">save_joblib() (in module lib.inout.serial)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.serial.save_json">save_json() (in module lib.inout.serial)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.serial.save_pickle">save_pickle() (in module lib.inout.serial)</a>
</li>
      <li>
    scripts.multiple_candidates.definition

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.colors

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.colors">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.columns

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.columns">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.labels

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.labels">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.loaded_columns

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.loaded_columns">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.multiple_candidates_cat

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.multiple_candidates_cat">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.particles

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.particles">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.paths

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.paths">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.strategy

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.strategy">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.definition.useful_columns

      <ul>
        <li><a href="scripts.multiple_candidates.definition.html#module-scripts.multiple_candidates.definition.useful_columns">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.mulcan

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.mulcan.common_features

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.common_features">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.mulcan.events

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.events">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.mulcan.parser

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.parser">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.mulcan.particles

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.particles">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.mulcan.root_files

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.root_files">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.mulcan.strategy

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#module-scripts.multiple_candidates.mulcan.strategy">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.config">module</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li>
    scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_ana.b_find_shared_particles

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.config">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.b_find_shared_particles.html#module-scripts.multiple_candidates.scripts_ana.b_find_shared_particles.run">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.config">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.html#module-scripts.multiple_candidates.scripts_ana.c_compare_multiple_candidates.run">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#module-scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.config">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.html#module-scripts.multiple_candidates.scripts_select.a_select_multiple_candidates.run">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.b_compare_fit_results.compute

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.compute">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.b_compare_fit_results.config

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.config">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.b_compare_fit_results.plot

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.b_compare_fit_results.html#module-scripts.multiple_candidates.scripts_select.b_compare_fit_results.plot">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.c_compute_chi2.config

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.config">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.load_objects">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.c_compute_chi2.run

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.run">module</a>
</li>
      </ul></li>
      <li>
    scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all

      <ul>
        <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#module-scripts.multiple_candidates.scripts_select.c_compute_chi2.run_stats_all">module</a>
</li>
      </ul></li>
      <li><a href="lib.plot.html#lib.plot.label.set_label_axis">set_label_axis() (in module lib.plot.label)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.label.set_label_hist">set_label_hist() (in module lib.plot.label)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.tools.set_log_scale">set_log_scale() (in module lib.plot.tools)</a>
</li>
      <li><a href="lib.plot.html#lib.plot.tools.show_grid">show_grid() (in module lib.plot.tools)</a>
</li>
      <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.subfolder">subfolder (scripts.multiple_candidates.mulcan.strategy.MucStrat property)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.strategy.subfolder_wildcards">subfolder_wildcards (in module scripts.multiple_candidates.definition.strategy)</a>

      <ul>
        <li><a href="scripts.multiple_candidates.mulcan.html#scripts.multiple_candidates.mulcan.strategy.MucStrat.subfolder_wildcards">(scripts.multiple_candidates.mulcan.strategy.MucStrat property)</a>
</li>
      </ul></li>
      <li><a href="scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.html#scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all.sum_dict_values">sum_dict_values() (in module scripts.multiple_candidates.scripts_ana.a_find_multiple_candidates.run_stats_all)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="T">T</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.table_dir_wildcards">table_dir_wildcards (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.table_name_avg">table_name_avg (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.table_name_ffmodel_wildcards">table_name_ffmodel_wildcards (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="scripts.multiple_candidates.scripts_select.c_compute_chi2.html#scripts.multiple_candidates.scripts_select.c_compute_chi2.config.table_name_full_muc_strat_wildcards">table_name_full_muc_strat_wildcards (in module scripts.multiple_candidates.scripts_select.c_compute_chi2.config)</a>
</li>
      <li><a href="scripts.multiple_candidates.definition.html#scripts.multiple_candidates.definition.paths.TREE_NAME">TREE_NAME (in module scripts.multiple_candidates.definition.paths)</a>
</li>
      <li><a href="lib.inout.html#lib.inout.serial.try_makedirs">try_makedirs() (in module lib.inout.serial)</a>
</li>
      <li><a href="lib.handle.html#lib.handle.handle_str.turn_into_latex_friendly">turn_into_latex_friendly() (in module lib.handle.handle_str)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="U">U</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.handle.html#lib.handle.handle_str.ufloat_into_latex">ufloat_into_latex() (in module lib.handle.handle_str)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.handle.html#lib.handle.handle_str.ufloat_str_into_latex">ufloat_str_into_latex() (in module lib.handle.handle_str)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="W">W</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="lib.inout.html#lib.inout.table.write_table">write_table() (in module lib.inout.table)</a>
</li>
  </ul></td>
</tr></table>



           </div>
          </div>
          <footer>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright .</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>